source.. = lib_src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               lib/,\
               doc/,\
               about.html,\
               lib_src/,\
               resources/,\
               doc-html/,\
               plugin.properties
src.includes = plugin.xml,\
               resources/,\
               lib_src/,\
               lib/,\
               doc/,\
               build.properties,\
               bin/,\
               about.html,\
               META-INF/,\
               .settings/,\
               .project,\
               .classpath
